# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# for an advice to debian-l10n-english@lists.debian.org
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: ocsinventory-agent/method
Type: select
__Choices: local, http
Default: local
_Description: Method used to generate the inventory:
 Choose the 'local' method if you do not have a network connection.
 .
 Choose the 'http' method if an OCS Inventory server is set up.

Template: ocsinventory-agent/server
Type: string
_Description: OCS Inventory server URL:
 Please enter the URL of the OCS inventory server.

Template: ocsinventory-agent/tag
Type: string
_Description: Tag for the generated inventory:
 Each inventory can have an associated tag. Please enter the tag you would
 like for the new inventory.
 .
 This field can be left blank to continue without setting a new tag for the
 inventory.
